MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第241行: 第241行:
/* 标题字型调整*/
/* 标题字型调整*/
#firstHeading {
#firstHeading {
    font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
     font-weight: 500;
     font-weight: 500;
     padding-bottom: 6px;
     padding-bottom: 6px;
第251行: 第252行:
h5,
h5,
h6 {
h6 {
        font-family: "roboto",sans-serif !important;
color: #404040 !important;
color: #404040 !important;
line-height: 1.8 !important;
line-height: 1.8 !important;